## vte2.91 0.70.6

=== debian/changelog ===
vte2.91 (0.70.6-2~deb12u1) bookworm; urgency=medium

  * Team upload
  * Rebuild for bookworm (Closes: #1040049)

 -- Simon McVittie <smcv@debian.org>  Wed, 09 Aug 2023 13:01:27 +0100

vte2.91 (0.70.6-2) unstable; urgency=medium

  * Team upload
  * d/p/widget-Invalidate-ringview-when-the-invalidating.patch:
    Add patch from upstream git to invalidate ring view more often when
    necessary, fixing various assertion failures during event handling
    (Closes: #1040049)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Jul 2023 11:31:40 +0100

vte2.91 (0.70.6-1~deb12u1) bookworm; urgency=medium

  * Team upload
  * Rebuild for bookworm (Closes: #1037919, LP: #2022019)
  * d/gbp.conf, d/control.in: Use debian/bookworm packaging branch

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Jun 2023 12:17:06 +0100

vte2.91 (0.70.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Functionally equivalent to 0.70.5-2, but the fix for #1037919
      is incorporated upstream instead of as a patch
  * Add Debian and Ubuntu bug numbers to 0.70.5-2 changelog entry
  * Fix a typo in revised 0.70.5-1 changelog entry
  * d/gbp.conf, d/control.in: Use debian/trixie branch for packaging

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Jun 2023 12:16:35 +0100

vte2.91 (0.70.5-2) unstable; urgency=high

  * Team upload
  * This version is functionally equivalent to 0.70.6 upstream, but 0.70.6
    tarballs are not yet available
  * d/p/emulation-Fix-infinite-loop-on-non-number-OSC-104-param.patch:
    Add patch from upstream to fix an infinite loop processing OSC 104.
    A malicious program accessed via ssh, telnet or similar protocols could
    use this as a denial of service.
    (Closes: #1037919, LP: #2022019; vte#2631 upstream)
  * Add more details of the bugs fixed in the previous changelog entry

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Jun 2023 10:17:06 +0100
