=== debian/tests/control ===
Tests: build
Depends: build-essential, libvte-2.91-dev
Restrictions: allow-stderr superficial
