## vte2.91 0.72.0

=== debian/changelog ===
vte2.91 (0.72.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 07:43:55 -0400

vte2.91 (0.71.99-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 18:24:33 -0500

vte2.91 (0.71.92-1) experimental; urgency=medium

  * New upstream release
  * debian/libvte-2.91-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:10:44 -0500
