## vte2.91 0.72.2

=== debian/changelog ===
vte2.91 (0.72.2-3.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind

 -- anticapitalista <antix@operamail.com>  Sat, 22 Jul 2023 11:37:37 +0300

vte2.91 (0.72.2-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:24:24 -0400

vte2.91 (0.72.2-2) experimental; urgency=medium

  [ Simon McVittie ]
  * d/p/widget-Invalidate-ringview-when-the-invalidating.patch:
    Add patch from upstream git to invalidate ring view more often when
    necessary, fixing various assertion failures during event handling
    (Closes: #1040049)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Jul 2023 08:13:21 -0400

vte2.91 (0.72.2-1) experimental; urgency=medium

  * New upstream release
    - Includes fix for an infinite loop processing OSC 104.
      A malicious program accessed via ssh, telnet or similar protocols could
      use this as a denial of service.
      (Closes: #1037919, LP: #2022019; vte#2631 upstream)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Jun 2023 16:54:36 -0400

vte2.91 (0.72.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Apr 2023 11:30:57 +0200
