=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-gir,
@@ -19,7 +19,6 @@
                libgtk-4-dev,
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
-               libsystemd-dev (>= 220) [linux-any],
                libxml2-utils,
                meson (>= 0.50.0),
                valac (>= 0.31.1)
@@ -34,9 +33,7 @@
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: libvte-2.91-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libvte-2.91-common
 Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
