## vte2.91 0.73.93

=== debian/changelog ===
vte2.91 (0.73.93-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: update exclusion rule for udeb
  * debian/libvte-2.91-0.symbols: Add new symbols
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 18:00:32 -0400
