## vte2.91 0.73.99

=== debian/changelog ===
vte2.91 (0.73.99-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Sep 2023 13:17:21 +0300

vte2.91 (0.73.99-1) unstable; urgency=high

  * New upstream release
    - Fix Shift+click regression (Closes: #1050729)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 19:15:19 -0400
