## vte2.91 0.74.0

=== debian/changelog ===
vte2.91 (0.74.0-2) unstable; urgency=medium

  * Revert "Add Samuel Thibault's a11y patch to add missing text changes"
    (Closes: #1052198, #1052172)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Sep 2023 07:59:03 -0400

vte2.91 (0.74.0-1) unstable; urgency=medium

  * New upstream release
  * Add Samuel Thibault's a11y patch to add missing text changes
    on scrolling with modifications

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 06:55:40 -0400
