=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 include /usr/share/dpkg/default.mk
 
 %:
@@ -48,6 +49,7 @@
 	dh_auto_install --builddirectory=build-udeb \
 		--destdir=debian/tmp/udeb
 	rm debian/tmp/udeb/usr/bin/vte-2.91
+	rm debian/tmp/udeb/usr/bin/vte-2.91-gtk4
 	rm debian/tmp/udeb/usr/libexec/vte-urlencode-cwd
 endif
 	mv debian/tmp/deb/etc/profile.d/vte.sh \
@@ -68,7 +70,7 @@
 	dh_auto_test --builddirectory=build-deb
 
 override_dh_makeshlibs:
-	dh_makeshlibs -p$(LIB_PKG) --add-udeb=$(UDEB_PKG) -V -- -c4
+	dh_makeshlibs -p$(LIB_PKG) --add-udeb=$(UDEB_PKG)
 	dh_makeshlibs --remaining-packages
 
 override_dh_install:
