## vte2.91 0.74.1

=== debian/changelog ===
vte2.91 (0.74.1-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 23 Oct 2023 19:04:05 +0300

vte2.91 (0.74.1-1) unstable; urgency=medium

  * New upstream release
  * Add Samuel Thibault's a11y patch to add missing text changes
    on scrolling with modifications

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 23 Oct 2023 08:21:36 -0400
