## vte2.91 0.74.2

=== debian/changelog ===
vte2.91 (0.74.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Jan 2024 16:49:50 -0500
