=== debian/changelog ===
vte2.91 (0.75.91-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 18 Feb 2024 11:51:48 +0200

vte2.91 (0.75.91-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 08:47:30 -0500

vte2.91 (0.75.91-1) experimental; urgency=medium

  * New upstream release
  * Cherry-pick a patch to fix 32-bit build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 07:52:29 -0500

vte2.91 (0.75.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/control: Add liblz4-dev to Build-Depends
  * debian/control: Bump minimum GTK4 to 4.12
  * debian/*.symbols: Add new symbols

  [ Samuel Thibault ]
  * Rebase a11y patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jan 2024 13:57:13 -0500
