=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                libglib2.0-dev (>= 2.52.0),
                libgnutls28-dev (>= 3.2.7),
                libgtk-3-dev (>= 3.24.22),
-               libgtk-4-dev,
+               libgtk-4-dev (>= 4.12),
+               liblz4-dev,
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
-               libsystemd-dev (>= 220) [linux-any],
                libxml2-utils,
                meson (>= 0.50.0),
                valac (>= 0.31.1)
@@ -30,9 +30,7 @@
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: libvte-2.91-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libvte-2.91-common
 Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
@@ -132,7 +130,7 @@
 Depends: gir1.2-vte-3.91 (= ${binary:Version}),
          libglib2.0-dev (>= 2.40.0),
          libgnutls28-dev (>= 3.2.7),
-         libgtk-4-dev,
+         libgtk-4-dev (>= 4.12),
          libpango1.0-dev (>= 1.22.0),
          libpcre2-dev (>= 10.21),
          libvte-2.91-gtk4-0 (= ${binary:Version}),
