=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	-Ddocs=true \
 	-Dgir=true \
 	-Dgnutls=true \
+        -D_systemd=false \
 	-Dgtk4=true
 
 CONFFLAGS_udeb = \
@@ -80,3 +81,8 @@
 	dh_install -p$(UDEB_PKG) --sourcedir=debian/tmp/udeb
 endif
 	dh_install --remaining-packages --sourcedir=debian/tmp/deb
+
+override_dh_missing:
+	dh_missing --list-missing
+
+override_dh_gnome_clean:
