## vte2.91 0.75.92

=== debian/changelog ===
vte2.91 (0.75.92-1) unstable; urgency=medium

  * New upstream release
    - Fix bell not sounding in some cases (Closes: #1064943)
  * Drop 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Mar 2024 12:54:58 -0500
