=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	-Ddocs=true \
 	-Dgir=true \
 	-Dgnutls=true \
-        -D_systemd=false \
 	-Dgtk4=true
 
 CONFFLAGS_udeb = \
@@ -82,7 +81,4 @@
 endif
 	dh_install --remaining-packages --sourcedir=debian/tmp/deb
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_gnome_clean:
