## vte2.91 0.76.0

=== debian/changelog ===
vte2.91 (0.76.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.14
  * Cherry-pick a patch to fix a bounds check

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Apr 2024 14:48:07 -0400
