=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                gettext,
                gi-docgen,
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.52.0),
+               libglib2.0-dev (>= 2.72.0),
                libgnutls28-dev (>= 3.2.7),
                libgtk-3-dev (>= 3.24.22),
-               libgtk-4-dev (>= 4.12),
+               libgtk-4-dev (>= 4.14),
                liblz4-dev,
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
@@ -105,7 +105,7 @@
 Architecture: any
 Section: libdevel
 Depends: gir1.2-vte-2.91 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40.0),
+         libglib2.0-dev (>= 2.72.0),
          libgnutls28-dev (>= 3.2.7),
          libgtk-3-dev (>= 3.12.0),
          libpango1.0-dev (>= 1.22.0),
@@ -131,9 +131,9 @@
 Architecture: any
 Section: libdevel
 Depends: gir1.2-vte-3.91 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40.0),
+         libglib2.0-dev (>= 2.72.0),
          libgnutls28-dev (>= 3.2.7),
-         libgtk-4-dev (>= 4.12),
+         libgtk-4-dev (>= 4.14),
          libpango1.0-dev (>= 1.22.0),
          libpcre2-dev (>= 10.21),
          libvte-2.91-gtk4-0 (= ${binary:Version}),
