## vte2.91 0.76.3

=== debian/changelog ===
vte2.91 (0.76.3-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 10:17:58 -0400

vte2.91 (0.76.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 08:55:28 -0400

vte2.91 (0.76.1-1) experimental; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Apr 2024 10:37:29 -0400
