## vte2.91 0.77.91

=== debian/changelog ===
vte2.91 (0.77.91-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 08 Aug 2024 21:04:54 +0300

vte2.91 (0.77.91-2) unstable; urgency=medium

  * On i386, build with -fexcess-precision=fast -ffloat-store
    to avoid a build test failure
  * Remove references to kfreebsd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Aug 2024 08:11:59 -0400

vte2.91 (0.77.91-1) unstable; urgency=medium

  * New upstream release
  * libvte-2.91-common: Install private terminfo definition
  * debian/*.symbols: Update
  * Remove ptyxis patches: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:18:07 -0400

vte2.91 (0.76.3-6) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Update autopkgtest to also test the GTK4 library (Closes: #1074788)

  [ Jeremy Bícha ]
  * Bump Standards-Version to 4.7.0
  * Release to unstable (Closes: #1070714)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Aug 2024 09:23:43 -0400

vte2.91 (0.76.3-4) experimental; urgency=medium

  * d/libvte-2.91-0-udeb.install: Only include the GTK 3 version in
    the udeb.
    This was intended to be the udeb counterpart of libvte-2.91-0. We're
    still a long way off from moving debian-installer from GTK 2 to 3,
    so it isn't useful to have a separate libvte-2.91-gtk4-0-udeb for
    the GTK 4 build yet.

 -- Simon McVittie <smcv@debian.org>  Sun, 28 Jul 2024 16:33:02 -0400

vte2.91 (0.76.3-2) experimental; urgency=medium

  * Add patches needed by ptyxis 46
  * Add new symbols for those patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Jul 2024 15:02:45 -0400
