=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 include /usr/share/dpkg/default.mk
 
+ifeq (${DEB_HOST_ARCH},i386)
+export DEB_CFLAGS_MAINT_APPEND=-fexcess-precision=fast -ffloat-store
+export DEB_CXXFLAGS_MAINT_APPEND=-fexcess-precision=fast -ffloat-store
+endif
+
 %:
 	dh $@
 
@@ -16,6 +21,7 @@
 	-Ddocs=true \
 	-Dgir=true \
 	-Dgnutls=true \
+        -D_systemd=false \
 	-Dgtk4=true
 
 CONFFLAGS_udeb = \
@@ -61,10 +67,8 @@
 	dh_auto_clean --builddirectory=build-udeb
 endif
 
-override_dh_clean:
-	rm -f debian/libvte-2.91-common.install.kfreebsd
+execute_before_dh_clean:
 	rm -f debian/libvte-2.91-common.install.hurd
-	dh_clean
 
 override_dh_auto_test:
 	dh_auto_test --builddirectory=build-deb
@@ -74,11 +78,13 @@
 	dh_makeshlibs --remaining-packages
 
 override_dh_install:
-	grep -E -v 'lib/systemd' debian/libvte-2.91-common.install > debian/libvte-2.91-common.install.kfreebsd
 	grep -E -v 'lib/systemd' debian/libvte-2.91-common.install > debian/libvte-2.91-common.install.hurd
 ifneq ($(filter %-udeb,$(binaries)),)
 	dh_install -p$(UDEB_PKG) --sourcedir=debian/tmp/udeb
 endif
 	dh_install --remaining-packages --sourcedir=debian/tmp/deb
 
+override_dh_missing:
+	dh_missing --list-missing
+
 override_dh_gnome_clean:
