## vte2.91 0.77.92

=== debian/changelog ===
vte2.91 (0.77.92-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 13 Sep 2024 18:06:10 +0300

vte2.91 (0.77.92-1) unstable; urgency=medium

  * New upstream release
  * Revert "libvte-2.91-common: Install private terminfo definition":
    This feature has been postponed to 0.79/0.80 (or later) (Closes: #1079886)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Sep 2024 07:52:33 -0400
