## vte2.91 0.78.0

=== debian/changelog ===
vte2.91 (0.78.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:14:22 -0400
