=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                liblz4-dev,
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
+               libsystemd-dev (>= 220) [linux-any],
                libxml2-utils,
                meson (>= 0.50.0),
                valac (>= 0.31.1)
@@ -30,7 +31,9 @@
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: libvte-2.91-common
+Depends: libvte-2.91-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
