## vte2.91 0.78.1

=== debian/changelog ===
vte2.91 (0.78.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove version constraints unnecessary since Debian 11
  * d/README.Debian: Replace information about vte.sh with vte-2.91.sh.
    The information previously provided in this file was 10 years out
    of date.
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev packages
  * d/control: Distinguish between GTK 3 and 4 g-i data.
    Previously these two packages had identical short descriptions.
  * d/control: Stop describing GTK 3 as GTK+ 3.0
  * Register documentation with devhelp and doc-base

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Oct 2024 11:09:55 +0000
