## vte2.91 0.78.2

=== debian/changelog ===
vte2.91 (0.78.2-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 05:30:19 +0100

vte2.91 (0.78.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 09:01:59 -0500
