=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                dh-sequence-gir,
                gettext,
                gi-docgen,
-               libgirepository1.0-dev (>= 0.9.12),
+               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.72.0),
-               libgnutls28-dev (>= 3.2.7),
-               libgtk-3-dev (>= 3.24.22),
+               libgnutls28-dev,
+               libgtk-3-dev,
                libgtk-4-dev (>= 4.14),
                liblz4-dev,
-               libpango1.0-dev (>= 1.22.0),
-               libpcre2-dev (>= 10.21),
-               libsystemd-dev (>= 220) [linux-any],
+               libpango1.0-dev,
+               libpcre2-dev,
+               libsystemd-dev [linux-any],
                libxml2-utils,
-               meson (>= 0.50.0),
-               valac (>= 0.31.1)
+               meson,
+               valac
 Rules-Requires-Root: no
 Build-Depends-Indep: libatk1.0-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>,
@@ -35,14 +35,14 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
-Description: Terminal emulator widget for GTK+ 3.0 - runtime files
+Description: Terminal emulator widget for GTK 3 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
- applications using the GTK+ toolkit. It also provides the VtePTY object
+ applications using the GTK toolkit. It also provides the VtePTY object
  containing functions for starting a new process on a new
  pseudo-terminal and for manipulating pseudo-terminals.
  .
  This package contains the runtime library, needed by programs using the
- VTE widget with GTK+ 3.0.
+ VTE widget with GTK 3.
 
 Package: libvte-2.91-0-udeb
 Package-Type: udeb
@@ -51,13 +51,13 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: Terminal emulator widget for GTK+ 3.0 - minimal runtime
+Description: Terminal emulator widget for GTK 3 - minimal runtime
  The VTE library provides a terminal emulator widget VteTerminal for
- applications using the GTK+ toolkit. It also provides the VtePTY object
+ applications using the GTK toolkit. It also provides the VtePTY object
  containing functions for starting a new process on a new
  pseudo-terminal and for manipulating pseudo-terminals.
  .
- This package contains the minimal runtime library for GTK+ 3.0 needed
+ This package contains the minimal runtime library for GTK 3 needed
  by the Debian installer.
 
 Package: libvte-2.91-gtk4-0
@@ -81,12 +81,12 @@
 Depends: ${gir:Depends},
          ${misc:Depends}
 Multi-Arch: same
-Description: GObject introspection data for the VTE library
+Description: GObject introspection data for the VTE library (GTK 3 version)
  This package contains introspection data for VTE, a terminal emulator
- widget for GTK+.
+ widget for GTK.
  .
  It can be used by interpreters understanding the GIRepository format to
- write programs using the VTE widget for GTK+ 3.0.
+ write programs using the VTE widget for GTK 3.
 
 Package: gir1.2-vte-3.91
 Architecture: any
@@ -94,9 +94,9 @@
 Depends: ${gir:Depends},
          ${misc:Depends}
 Multi-Arch: same
-Description: GObject introspection data for the VTE library
+Description: GObject introspection data for the VTE library (GTK 4 version)
  This package contains introspection data for VTE, a terminal emulator
- widget for GTK+.
+ widget for GTK.
  .
  It can be used by interpreters understanding the GIRepository format to
  write programs using the VTE widget for GTK 4.
@@ -106,40 +106,44 @@
 Section: libdevel
 Depends: gir1.2-vte-2.91 (= ${binary:Version}),
          libglib2.0-dev (>= 2.72.0),
-         libgnutls28-dev (>= 3.2.7),
-         libgtk-3-dev (>= 3.12.0),
-         libpango1.0-dev (>= 1.22.0),
-         libpcre2-dev (>= 10.21),
+         libgnutls28-dev,
+         libgtk-3-dev,
+         libpango1.0-dev,
+         libpcre2-dev,
          libvte-2.91-0 (= ${binary:Version}),
          libvte-2.91-common,
          zlib1g-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Recommends: libvte-2.91-doc
 Conflicts: libvte-2.90-dev
 Multi-Arch: same
-Description: Terminal emulator widget for GTK+ 3.0 - development files
+Description: Terminal emulator widget for GTK 3 - development files
  The VTE library provides a terminal emulator widget VteTerminal for
- applications using the GTK+ toolkit. It also provides the VtePTY object
+ applications using the GTK toolkit. It also provides the VtePTY object
  containing functions for starting a new process on a new
  pseudo-terminal and for manipulating pseudo-terminals.
  .
  This package contains development files for the VTE library and its
  Python bindings. It is needed to develop and build programs using the
- VTE widget with GTK+ 3.0.
+ VTE widget with GTK 3.
 
 Package: libvte-2.91-gtk4-dev
 Architecture: any
 Section: libdevel
 Depends: gir1.2-vte-3.91 (= ${binary:Version}),
          libglib2.0-dev (>= 2.72.0),
-         libgnutls28-dev (>= 3.2.7),
+         libgnutls28-dev,
          libgtk-4-dev (>= 4.14),
-         libpango1.0-dev (>= 1.22.0),
-         libpcre2-dev (>= 10.21),
+         libpango1.0-dev,
+         libpcre2-dev,
          libvte-2.91-gtk4-0 (= ${binary:Version}),
          libvte-2.91-common,
          zlib1g-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Recommends: libvte-2.91-doc
 Multi-Arch: same
 Description: Terminal emulator widget for GTK 4 - development files
@@ -156,14 +160,14 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: foreign
-Description: Terminal emulator widget for GTK+ 3.0 - common files
+Description: Terminal emulator widget for GTK 3 - common files
  The VTE library provides a terminal emulator widget VteTerminal for
- applications using the GTK+ toolkit. It also provides the VtePTY object
+ applications using the GTK toolkit. It also provides the VtePTY object
  containing functions for starting a new process on a new
  pseudo-terminal and for manipulating pseudo-terminals.
  .
  This package contains internationalization files for the VTE library
- and common files for the GTK+ 3.x version.
+ and common files for the GTK 3 version.
 
 Package: libvte-2.91-doc
 Architecture: all
@@ -171,14 +175,13 @@
 Section: doc
 Depends: ${misc:Depends}
 Build-Profiles: <!nodoc>
-Description: Terminal emulator widget for GTK+ 3.0 - documentation
+Description: Terminal emulator widget for GTK 3 - documentation
  The VTE library provides a terminal emulator widget VteTerminal for
- applications using the GTK+ toolkit. It also provides the VtePTY object
+ applications using the GTK toolkit. It also provides the VtePTY object
  containing functions for starting a new process on a new
  pseudo-terminal and for manipulating pseudo-terminals.
  .
- This package contains documentation files for the VTE library for GTK+
- 3.x.
+ This package contains documentation files for the VTE library for GTK 3.
 
 Package: libvte-2.91-gtk4-doc
 Architecture: all
