## vte2.91 0.78.3

=== debian/changelog ===
vte2.91 (0.78.3-3.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jan 2025 13:13:14 +0200

vte2.91 (0.78.3-3) unstable; urgency=medium

  * Fix i386 build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Jan 2025 17:17:09 -0500

vte2.91 (0.78.3-2) unstable; urgency=medium

  * Try to apply the i386 precision tweak to hurd-i386 too

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Jan 2025 16:21:40 -0500

vte2.91 (0.78.3-1) unstable; urgency=medium

  * New upstream release
  * Run wrap-and-sort
  * Opt into Salsa CI (but without blhc)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Jan 2025 12:09:23 -0500
