=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dh-sequence-gnome,
-               dh-sequence-gir,
                gettext,
                gi-docgen,
                libgirepository1.0-dev,
@@ -16,7 +16,6 @@
                liblz4-dev,
                libpango1.0-dev,
                libpcre2-dev,
-               libsystemd-dev [linux-any],
                libxml2-utils,
                meson,
                valac
@@ -31,9 +30,7 @@
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: libvte-2.91-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libvte-2.91-common
 Multi-Arch: same
 Description: Terminal emulator widget for GTK 3 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
@@ -49,8 +46,7 @@
 Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Terminal emulator widget for GTK 3 - minimal runtime
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK toolkit. It also provides the VtePTY object
@@ -78,8 +74,7 @@
 Package: gir1.2-vte-2.91
 Architecture: any
 Section: introspection
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: GObject introspection data for the VTE library (GTK 3 version)
  This package contains introspection data for VTE, a terminal emulator
@@ -91,8 +86,7 @@
 Package: gir1.2-vte-3.91
 Architecture: any
 Section: introspection
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: GObject introspection data for the VTE library (GTK 4 version)
  This package contains introspection data for VTE, a terminal emulator
@@ -138,8 +132,8 @@
          libgtk-4-dev (>= 4.14),
          libpango1.0-dev,
          libpcre2-dev,
+         libvte-2.91-common,
          libvte-2.91-gtk4-0 (= ${binary:Version}),
-         libvte-2.91-common,
          zlib1g-dev,
          ${gir:Depends},
          ${misc:Depends}
