=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 include /usr/share/dpkg/default.mk
 
-ifeq (${DEB_HOST_ARCH},i386)
+ifneq (,$(filter $(DEB_HOST_ARCH),i386 hurd-i386))
 export DEB_CFLAGS_MAINT_APPEND=-fexcess-precision=fast -ffloat-store
 export DEB_CXXFLAGS_MAINT_APPEND=-fexcess-precision=fast -ffloat-store
 endif
