## vte2.91 0.79.90

=== debian/changelog ===
vte2.91 (0.79.90-2) unstable; urgency=medium

  * Release to unstable (Closes: #1095038)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 18:28:33 -0500

vte2.91 (0.79.90-1) experimental; urgency=medium

  * New upstream release
  * Add Build-Depends: libfast-float-dev
  * debian/*.symbols: Add new symbols
  * Cherry-pick commit to remove custom terminfo
  * Don't install the .desktop & xdg-terminal-exec files for the test apps

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Feb 2025 18:29:24 -0500
