=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 	-Ddocs=true \
 	-Dgir=true \
 	-Dgnutls=true \
-        -D_systemd=false \
 	-Dgtk4=true
 
 CONFFLAGS_udeb = \
@@ -84,7 +83,8 @@
 endif
 	dh_install --remaining-packages --sourcedir=debian/tmp/deb
 
+# Don't install the test apps currently. These could go in a separate binary package
 override_dh_missing:
-	dh_missing --list-missing
+	dh_missing -X usr/share/applications -X usr/share/xdg-terminals
 
 override_dh_gnome_clean:
