## vte2.91 0.79.91

=== debian/changelog ===
vte2.91 (0.79.91-2) unstable; urgency=medium

  * Cherry-pick patch to fix i386 build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Mar 2025 17:36:13 -0500

vte2.91 (0.79.91-1) unstable; urgency=medium

  * New upstream release
  * Remove i386 workaround that is no longer needed with the new release
  * Remove terminfo removal patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Mar 2025 15:29:48 -0500
