## vte2.91 0.80.0

=== debian/changelog ===
vte2.91 (0.80.0-1) unstable; urgency=medium

  * New upstream release
  * Remove i386 patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 11:25:46 -0400
