=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,6 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 include /usr/share/dpkg/default.mk
-
-ifneq (,$(filter $(DEB_HOST_ARCH),i386 hurd-i386))
-export DEB_CFLAGS_MAINT_APPEND=-fexcess-precision=fast -ffloat-store
-export DEB_CXXFLAGS_MAINT_APPEND=-fexcess-precision=fast -ffloat-store
-endif
 
 %:
 	dh $@
